issues with mixing and matching python packages

Fredrik Lundh fredrik at pythonware.com
Fri Mar 30 09:14:30 CEST 2001


John Schmitt wrote:
> Does this mean that I can't simply change the installation I'm using by
> simply changing some environment variables?  What's up?
>
> What happens when I upgrade to 2.1?  Is that going to be a problem?

2.0 and 2.1 can coexist.  registry-dependent 2.0 or 2.1 versions
cannot coexist with each other.  non-registry-dependent versions
(like the PythonWare distribution) can coexist with others.

Cheers /F





More information about the Python-list mailing list